PirateAdmin - Bug / Feature #2483

Auszeichnen von Pflichtfelder
11 February 2012 21:44 - corvus

Status: Needs Work Start date: 11 February 2012
Priority: Normal Due date: 23 April 2013
Assignee: LukyLuke % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Request Type: Feature Request

Description

Fur den Benutzer muss visuell ersichtlich sein, welche Felder pflicht sind und welche optional.

History

#1 - 11 February 2012 21:48 - corvus
- Status changed from New to 4

- Assignee set to LukyLuke

Wie wollen wir das am besten machen?

Varante 1

Markieren mit _* .

Variante 2

Label mit einer CSS-Klasse auszeichnen.

Variante 3

Eingabefeld mit einer CSS-Klasse auszeichnen.
Variante 4

Umschliessendes div mit einer CSS-Klasse auszeichnen. Vorsicht wird vermutlich nicht immer vorhanden sein.
Variante 5

Kombination aus den vorhergehenden Varianten. Welche?

@LukylLuke: Was meinst du?

#2 - 12 February 2012 10:01 - LukyLuke
- Status changed from 4 to 2

Da wir eh auf HTML5 und CSS3 setzen, kann man V1 und V2 zusammenfassen:

div:after { content: ' *'; }

Ich wirde eine Kombi aus dem CSS aufs Label und auch eine CSS-Klasse auf's Inputfeld machen.

Ich versuche mal was...

#3 - 12 February 2012 10:34 - corvus

- Assignee changed from LukyLuke to corvus

Finger weg. Ich hab bereits mit einer Lésung angefangen aber noch nicht commited, wollte nur wissen wie ich sie am sinnvollsten umsetze.

#4 - 17 June 2012 21:37 - corvus
- Assignee deleted (corvus)

#5 - 30 November 2012 17:32 - Apophis
- Assignee set to LukyLuke

Lukas kannst du das machen?

#6 - 30 November 2012 17:54 - corvus

Pirate Admin ist Tot. Hier gibt es eigentlich nichts mehr zu tun.

#7 - 30 November 2012 20:07 - Apophis

dann kann man die tickets hier aber schliessen.

#8 - 11 January 2013 17:09 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#9 - 11 February 2013 00:00 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 14 February 2013 00:00 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 17 February 2013 00:00 - admin
- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 20 February 2013 00:00 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 23 February 2013 00:00 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 26 February 2013 00:00 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 01 March 2013 00:00 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 04 March 2013 00:00 - admin
- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#17 - 07 March 2013 00:00 - admin
- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 10 March 2013 00:00 - admin
- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 13 March 2013 00:00 - admin
- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 16 March 2013 00:00 - admin
- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 19 March 2013 00:00 - admin
- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 22 March 2013 00:00 - admin
- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 25 March 2013 00:00 - admin
- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 28 March 2013 00:00 - admin
- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 31 March 2013 00:00 - admin
- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 03 April 2013 00:00 - admin
- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 06 April 2013 00:00 - admin
- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 09 April 2013 00:00 - admin
- Due date changed from 08 April 2013 to 11 April 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 12 April 2013 00:00 - admin
- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#30 - 15 April 2013 00:00 - admin
- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#31 - 18 April 2013 00:00 - admin
- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#32 - 21 April 2013 00:00 - admin
- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
